Commit 105c3dca authored by Jason Salyers's avatar Jason Salyers
Browse files

[JES] Fix the build error. Also gets rid of a warning about the...

[JES] Fix the build error. Also gets rid of a warning about the foundation-sites package using elseif instead of else if
parent 5653992f
...@@ -91,7 +91,7 @@ ...@@ -91,7 +91,7 @@
"dsteem": "0.11.3", "dsteem": "0.11.3",
"ecurve": "1.0.5", "ecurve": "1.0.5",
"estraverse-fb": "1.3.2", "estraverse-fb": "1.3.2",
"foundation-sites": "git+https://github.com/steemit/foundation-sites.git#e8e32c715bbc4c822b80b555345f61337269ca78", "foundation-sites": "git+https://gitlab.syncad.com/hive/foundation-sites.git#544fb8a26efcf45e9ba9ccaa77b04d0ae35b9722",
"highcharts": "6.1.0", "highcharts": "6.1.0",
"hivesigner": "3.2.1", "hivesigner": "3.2.1",
"humanize-number": "0.0.2", "humanize-number": "0.0.2",
......
...@@ -58,6 +58,7 @@ const scss_loaders = [ ...@@ -58,6 +58,7 @@ const scss_loaders = [
options: { options: {
importLoaders: 1, importLoaders: 1,
url: false, url: false,
esModule: false
}, },
}, },
postcss_loader, postcss_loader,
......
...@@ -5206,11 +5206,11 @@ forwarded@~0.1.2: ...@@ -5206,11 +5206,11 @@ forwarded@~0.1.2:
resolved "https://registry.yarnpkg.com/forwarded/-/forwarded-0.1.2.tgz#98c23dab1175657b8c0573e8ceccd91b0ff18c84" resolved "https://registry.yarnpkg.com/forwarded/-/forwarded-0.1.2.tgz#98c23dab1175657b8c0573e8ceccd91b0ff18c84"
integrity sha1-mMI9qxF1ZXuMBXPozszZGw/xjIQ= integrity sha1-mMI9qxF1ZXuMBXPozszZGw/xjIQ=
   
"foundation-sites@git+https://github.com/steemit/foundation-sites.git#e8e32c715bbc4c822b80b555345f61337269ca78": "foundation-sites@git+https://gitlab.syncad.com/hive/foundation-sites.git#544fb8a26efcf45e9ba9ccaa77b04d0ae35b9722":
version "6.3.1" version "6.3.1"
resolved "git+https://github.com/steemit/foundation-sites.git#e8e32c715bbc4c822b80b555345f61337269ca78" resolved "git+https://gitlab.syncad.com/hive/foundation-sites.git#544fb8a26efcf45e9ba9ccaa77b04d0ae35b9722"
dependencies: dependencies:
jquery ">=3.0.0" jquery ">=2.2.0"
what-input "^4.0.3" what-input "^4.0.3"
   
fragment-cache@^0.2.1: fragment-cache@^0.2.1:
...@@ -7016,10 +7016,10 @@ jest@23: ...@@ -7016,10 +7016,10 @@ jest@23:
import-local "^1.0.0" import-local "^1.0.0"
jest-cli "^23.6.0" jest-cli "^23.6.0"
   
jquery@>=3.0.0: jquery@>=2.2.0:
version "3.4.1" version "3.5.1"
resolved "https://registry.yarnpkg.com/jquery/-/jquery-3.4.1.tgz#714f1f8d9dde4bdfa55764ba37ef214630d80ef2" resolved "https://registry.yarnpkg.com/jquery/-/jquery-3.5.1.tgz#d7b4d08e1bfdb86ad2f1a3d039ea17304717abb5"
integrity sha512-36+AdBzCL+y6qjw5Tx7HgzeGCzC81MDDgaUP8ld2zhx58HdqXGoBd+tHdrBMiyjGQs0Hxs/MLZTu/eHNJJuWPw== integrity sha512-XwIBPqcMn57FxfT+Go5pzySnm4KWkT1Tv7gjrpT1srtf8Weynl6R273VJ5GjkRb51IzMp5nbaPjJXMWeju2MKg==
   
js-base64@^2.1.8: js-base64@^2.1.8:
version "2.5.1" version "2.5.1"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment